Question

4
Replies
133
Views
VamsiB71 Member since 2016 13 posts
TechMahindra
Posted: 2 years ago
Last activity: 2 years 11 months ago
Closed

Pega versions compatibility with CentOS 6.9

Hi ,

Could you please let us know that is the below Pega versions are compatible when we implement the OS patch update from Centos 6.2 Final to CentOS 6.9 ?

Pega 7.1.7

Pega 7.2.1

Thanks in advacne.

System Administration
Moderation Team has archived post
Share this page LinkedIn